Flagged Out-of-Date Comment: labplot-git

MarsSeed flagged labplot-git out-of-date on 2023-11-29 (UTC) for the following reason:

Use Qt6/KF6 for this build.